Apidog Auth Method API
    • API Key 1
      GET
    • API Key 2
      GET
    • Bearer Token
      GET
    • JWT Bearer
      GET
    • Basic Auth
      GET
    • Digest Auth
      GET
    • OAuth 2.0 1
      GET
    • OAuth 2.0 2
      GET
    • OAuth 2.0 3
      GET
    • OAuth 2.0 4
      GET
    • OAuth 1.0
      GET
    • Hawk
      GET
    • AWS
      GET
    • Keberos
      GET
    • NTLM
      GET
    • Akamai
      GET

      OAuth 2.0 1

      Developing
      GET
      /oauth-2.0-1

      Request

      Authorization
      Add the parameter
      Authorization
      to Headers
      ,whose value is to concatenate the Token after the Bearer.
      Example:
      Authorization: Bearer ********************

      Responses

      🟢200Success
      application/json
      Body

      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location --request GET 'https://httpbin.org/anything/oauth-2.0-1' \
      --header 'Authorization: Bearer <token>'
      Response Response Example
      {}
      Modified at 2025-07-25 05:45:42
      Previous
      Digest Auth
      Next
      OAuth 2.0 2
      Built with